Kwetsbaarheid in Impress

Geef je mening over dit forum

Kwetsbaarheid in Impress

Berichtdoor floris v » zo sep 04, 2016 1:09 pm

Er is een kwetsbaarheid vastgesteld in Impress die door kwaadwillenden zou kunnen worden misbruikt. Hiervoor is een patch ontwikkeld die kan worden gedownload op http://archive.apache.org/dist/openoffi ... otfix.html

De te volgen procedure is tamelijk eenvoudig:
- Upgrade eerst naar versie 4.1.2.
- Controleer of AOO goed werkt (je belangrijke bestanden goed opent).
- Download de patch, dat is een zip-bestand, dat op een beetje recente computer altijd geopend moet kunnen worden. Let erop dat je de versie downloadt die geschikt is voor je besturingssysteem, de taal is niet zo belangrijk, maar Nederlands is hier wel aanbevolen. Daarin staan dan de instructies voor het vervolg. Bij mij verliep het allemaal heel soepel, maar wie moeite heeft met dit soort dingen kan misschien beter iemand vragen erbij te helpen.
* LibreOffice 5.2.3.3; AOO 4.1.3 op Windows 10
* Heb je de survival guide voor het forum al gelezen?
Avatar gebruiker
floris v
 
Berichten: 1855
Geregistreerd: za apr 11, 2009 3:30 pm
Woonplaats: Apeldoorn, Nederland

Re: Kwetsbaarheid in Impress

Berichtdoor cornouws » di okt 04, 2016 9:10 pm

Ter informatie: LibreOffice versies die je download zijn compleet bijgewerkt en veilig.
- altijd de meest recente LibreOffice (en soms OpenOffice) op Ubuntu -
extensies fastNAW & CT2N / sites www.nouenoff.nl & www.librelex.nl
cornouws
 
Berichten: 97
Geregistreerd: do mei 14, 2009 12:43 am


Keer terug naar Feedback

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers. en 1 gast